Core - Task # 60015

Epic # 58282 (Accepted): Workspaces Workpackage #2
Story # 60008 (New): Visual enhancements

Status: Resolved Priority: Should have
Author: Oliver Hader Category: Workspaces
Created: 2014-06-30 Assigned To: Oliver Hader
Updated: 2014-08-14 Due date:

TYPO3 Version: 6.2

PHP Version: 5.3

Complexity:

Sprint Focus:

Subject: Simplify record icons in workspace module

Description

The record details view renders record icons for both live and versioned record. However, this representation is shown rather
stand-alone and can be combined with the accordant headers.

Associated revisions

Revision acf572c¢3 - 2014-08-14 11:31 - Oliver Hader

[TASK] Simplify record icons in workspace module

The record details view renders record icons for both live and
versioned record. However, this representation is shown rather

stand-alone and can be combined with the accordant headers.

Resolves: #60015

Releases: master, 6.2

Change-Id: 12f468a06271f335c491d90d825f7bcef7a9db9f6
Reviewed-on: http://review.typo3.org/31254

Reviewed-by: Oliver Hader <oliver.hader@typo3.org>
Tested-by: Oliver Hader <oliver.hader@typo3.org>

Revision 32687d31 - 2014-08-14 11:31 - Oliver Hader

[TASK] Simplify record icons in workspace module

The record details view renders record icons for both live and
versioned record. However, this representation is shown rather

stand-alone and can be combined with the accordant headers.

Resolves: #60015

Releases: master, 6.2

Change-Id: 12f468206271f335c491d90d825f7bcef7a9db9f6
Reviewed-on: http://review.typo3.org/32156

Reviewed-by: Oliver Hader <oliver.hader@typo3.org>

Tested-by: Oliver Hader <oliver.hader@typo3.org>
History

#1 - 2014-06-30 21:00 - Oliver Hader
- File 60015_before.png added
- File 60015_after.png added

#2 - 2014-06-30 21:02 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/31254

#3 - 2014-08-14 11:30 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/31254

#4 - 2014-08-14 11:31 - Gerrit Code Review

Patch set 1 for branch TYPO3_6-2 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32156

#5 - 2014-08-14 12:00 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:acf572c3ae115a771422105b557f384da3267708.

Files
60015_before.png 78.3 kB 2014-06-30 Oliver Hader
60015_after.png 77.2kB 2014-06-30 Oliver Hader
